// J EXE/DLL Server interface definition

int jscreate(BOOL);
int jsdelete();
int jsdo(LPCSTR expr);
int jsset(LPCSTR name, VARIANT* pv);
int jsget(LPCSTR name, VARIANT* pv);
int jserror(int ec, VARIANT* pv);
